Loading...
Searching...
No Matches
Slicer.h File Reference
`#include "IPosition.h"`

Go to the source code of this file.

## Classes

class | casacore::Slicer
| More...
struct | casacore::Slicer_global_functions_Slicer_IO
| IO functions for Slicer's . More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Functions

std::string | casacore::to_string (const Slicer &slicer)